.wp-block-quote {
    font-family: var(--wp--preset--font-family--secondary);
    max-width: calc( var(--wp--custom--content-size) - var(--wp--custom--l-spacing) ) !important;
    font-weight: 300;
    line-height: 1.1;
    color: var(--wp--preset--color--blue-2-a);
    p {
        font-size: var(--wp--preset--font-size--xlarge);
    }
}